Download it now!
Bug 37671 - Update: Brazilian portuguese spelling dictionary & hyphenation
Summary: Update: Brazilian portuguese spelling dictionary & hyphenation
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
3.4.0 release
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-27 10:15 UTC by Olivier Hallot
Modified: 2011-06-10 02:58 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2011-05-27 10:15:44 UTC
Hi

This is an update of the pt-BR spelling and hyṕhenation dictionaries.

To be included into the soon to be released version.
Comment 1 Olivier Hallot 2011-05-27 10:29:37 UTC
Please take the extension from this link (too large to attach):

http://www.scinergy.com.br/upload/arquivos/Vero_pt_BR_V209AOC.oxt
Comment 2 Caolán McNamara 2011-06-01 08:27:28 UTC
Is there a "official" or "standard" upstream home for these dicts where the latest is always available ? In Fedora I package dicts separately and keep them up to date with their upstream latest. Previously I've got http://www.broffice.org/verortograpico/baixar as the "upstream" location.
Comment 3 Olivier Hallot 2011-06-01 09:26:22 UTC
You may take the one from the link you indicated. It is the same package. I just didn't know the author had updated the page of the site, and I was in touch with him directly.

Please just check if the extension is "silent" (no GUI licence aproval) otherwise it use to break the (silent) installation of LibreOffice
Comment 4 Andras Timar 2011-06-01 21:54:20 UTC
fixed in both 3-4 and master
Comment 5 Rainer Bielefeld Retired 2011-06-10 02:58:28 UTC
RC2 is bit by bit identical with release version, so separate items in the version picker are useless. Changes have been discussed with Michael Meeks.